Subject: [Tm-rid] ANSI UAS Roadmap comments deadline today! May 1

From: Robert Moskowitz <[email-masked]>
Date: Fri, 1 May 2020 09:55:17 -0400

A reminder that comments on the ANSI  UAS Roadmap are due today.

Our work here in the IETF is not sited.  No mention at all of the IETF's 
efforts among all the other SDOs listed.  Also what we are developing 
here addresses a lot of their gaps where they report no work in progress.

So please consider letting them know.  I have submitted my comments.

https://www.ansi.org/news_publications/news_story?menuid=7&articleid=fcf7a65b-23c7-4d87-a5c7-eb879d316898

Oh, and Canada as a request for comment out on BVLOS due May 22nd. Again 
we have solutions to offer.